# class ActiveLdap::Ldif::ModifyRDNRecord

### Public Class Methods

new(dn, controls, new_rdn, delete_old_rdn, new_superior=nil) click to toggle source
Calls superclass method ActiveLdap::Ldif::ModifyNameRecord.new

    # File lib/active_ldap/ldif.rb, line 835
    def initialize(dn, controls, new_rdn, delete_old_rdn, new_superior=nil)
      super(dn, controls, "modrdn", new_rdn, delete_old_rdn, new_superior)
    end